
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem", "javascript:parent.op()")

		lv01_Datensatzkonstanten = insFld(foldersTree, gFld("Datensatzkonstanten", "javascript:parent.op()"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_DM1_CM_VARIANT_", "DS_CAN_DM1_CM_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_DM1_DTC_VARIANT_", "DS_CAN_DM1_DTC_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_DM1_RET_VARIANT_", "DS_CAN_DM1_RET_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_DM1_SEND_ACTIVE_EVENT_PRIO_SEL_", "DS_CAN_DM1_SEND_ACTIVE_EVENT_PRIO_SEL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_DM1_SEND_INACTIVE_EVENT_PRIO_SEL_", "DS_CAN_DM1_SEND_INACTIVE_EVENT_PRIO_SEL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_DM4_VARIANT_", "DS_CAN_DM4_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CONV_CTRL_AT_NEUTRAL_TEMP_", "DS_CONV_CTRL_AT_NEUTRAL_TEMP_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CONV_CTRL_AT_NEUTRAL_VARIANT_", "DS_CONV_CTRL_AT_NEUTRAL_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_REDUCTION_T_CONV_RANGE_EVENT_", "DS_RET_REDUCTION_T_CONV_RANGE_EVENT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_REDUCTION_T_SUMP_RANGE_EVENT_", "DS_RET_REDUCTION_T_SUMP_RANGE_EVENT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RG_WR_DUTY_CYCLE_TEMP_MIN_", "DS_RG_WR_DUTY_CYCLE_TEMP_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_PROPERTIES_", "DS_SP_PROPERTIES_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_DNS_ENG_SPEED_MAX_AP4_", "DS_SP_TOPO_PL_DNS_ENG_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_DNS_ENG_SPEED_MAX_AP6_", "DS_SP_TOPO_PL_DNS_ENG_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_DNS_ENG_SPEED_MIN_AP4_", "DS_SP_TOPO_PL_DNS_ENG_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_DNS_ENG_SPEED_MIN_AP6_", "DS_SP_TOPO_PL_DNS_ENG_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_DNS_VEH_DEC_MAX_AP4_", "DS_SP_TOPO_PL_DNS_VEH_DEC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_DNS_VEH_DEC_MAX_AP6_", "DS_SP_TOPO_PL_DNS_VEH_DEC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_DNS_VEH_DEC_MIN_AP4_", "DS_SP_TOPO_PL_DNS_VEH_DEC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_DNS_VEH_DEC_MIN_AP6_", "DS_SP_TOPO_PL_DNS_VEH_DEC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_UPS_ENG_SPEED_MAX_AP4_", "DS_SP_TOPO_PL_UPS_ENG_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_UPS_ENG_SPEED_MAX_AP6_", "DS_SP_TOPO_PL_UPS_ENG_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_UPS_ENG_SPEED_MIN_AP4_", "DS_SP_TOPO_PL_UPS_ENG_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_UPS_ENG_SPEED_MIN_AP6_", "DS_SP_TOPO_PL_UPS_ENG_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_UPS_VEH_ACC_MAX_AP4_", "DS_SP_TOPO_PL_UPS_VEH_ACC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_UPS_VEH_ACC_MAX_AP6_", "DS_SP_TOPO_PL_UPS_VEH_ACC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_UPS_VEH_ACC_MIN_AP4_", "DS_SP_TOPO_PL_UPS_VEH_ACC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_PL_UPS_VEH_ACC_MIN_AP6_", "DS_SP_TOPO_PL_UPS_VEH_ACC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_LOCK_SELECTION_", "DS_ANS_LOCK_SELECTION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_UNLOCK_SELECTION_", "DS_ANS_UNLOCK_SELECTION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_OEL_SOURCE_ADR_", "DS_CAN_SAE_OEL_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_CONV_CTRL_WR_DUTY_CYCLE_", "DS_ANS_CONV_CTRL_WR_DUTY_CYCLE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ECU_POWER_MANAGEMENT_VARIANT_", "DS_ECU_POWER_MANAGEMENT_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_AP_STEP_LIMIT_PC_", "DS_ENG_AP_STEP_LIMIT_PC_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_FREEZE_DURING_UPS_", "DS_ENG_CAN_TRQ_FREEZE_DURING_UPS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_VOLTAGE_RANGE_", "DS_ENG_VOLTAGE_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_ANS_LOCK_SETTING_", "DS_FLEXI_ANS_LOCK_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_ANS_UNLOCK_SETTING_", "DS_FLEXI_ANS_UNLOCK_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_DIM_SIG_SETTING_", "DS_FLEXI_DIM_SIG_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_DIM_SIG_HIGH_", "DS_FLEXI_DIM_SIG_HIGH_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_DIM_SIG_LOW_", "DS_FLEXI_DIM_SIG_LOW_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_DIM_SIG_OPEN_", "DS_FLEXI_DIM_SIG_OPEN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_WARN_SIG_10_SEC_BLINK_SEL_", "DS_FLEXO_WARN_SIG_10_SEC_BLINK_SEL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_WARN_SIG_CONT_BLINK_SEL_", "DS_FLEXO_WARN_SIG_CONT_BLINK_SEL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_WARN_SIG_ON_AT_EVENT_SEL_", "DS_FLEXO_WARN_SIG_ON_AT_EVENT_SEL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_WARN_SIG_SETTING_", "DS_FLEXO_WARN_SIG_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_FG_ENBL_SETTING_", "DS_FLEXI_FG_ENBL_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_ENBL_VARIANT_FORWARD_GEAR_", "DS_GEAR_ENBL_VARIANT_FORWARD_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_ENBL_VARIANT_REVERSE_GEAR_", "DS_GEAR_ENBL_VARIANT_REVERSE_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_RANGE_SELECTOR_S1_", "DS_GEAR_RANGE_SELECTOR_S1_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_RANGE_SELECTOR_S2_", "DS_GEAR_RANGE_SELECTOR_S2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_RANGE_SELECTOR_S3_", "DS_GEAR_RANGE_SELECTOR_S3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SAFE_CAN_DISENGAGE_VSPD_MAX_", "DS_SAFE_CAN_DISENGAGE_VSPD_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SAFE_STALLPOINT_T_SUMP_RANGE_", "DS_SAFE_STALLPOINT_T_SUMP_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SAFE_STALLPOINT_T_CONV_RANGE_", "DS_SAFE_STALLPOINT_T_CONV_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ACC_MAX_AT_VEHICLE_SPEED_", "DS_ACC_MAX_AT_VEHICLE_SPEED_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ADA_CAN_ENG_TORQUE_MODE_", "DS_ADA_CAN_ENG_TORQUE_MODE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ADA_ENG_TORQUE_OFFSET_PC_", "DS_ADA_ENG_TORQUE_OFFSET_PC_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ADA_RET_EXTRA_PRESSURE_GRAD_RBK_", "DS_ADA_RET_EXTRA_PRESSURE_GRAD_RBK_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ADA_SELECTOR_BRAKING_", "DS_ADA_SELECTOR_BRAKING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ADA_SELECTOR_SHIFTING_", "DS_ADA_SELECTOR_SHIFTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ADA_SHIFT_PRESSURE_GRAD_PB_", "DS_ADA_SHIFT_PRESSURE_GRAD_PB_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ADAPTION_CAN_ENG_TORQUE_MODE_", "DS_ADAPTION_CAN_ENG_TORQUE_MODE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ADAPTION_ENG_TORQUE_OFFSET_PC_", "DS_ADAPTION_ENG_TORQUE_OFFSET_PC_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ADAPTION_SELECTOR_BRAKING_", "DS_ADAPTION_SELECTOR_BRAKING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ADAPTION_SELECTOR_SHIFTING_", "DS_ADAPTION_SELECTOR_SHIFTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_BRAKE_PEDAL_POS_MIN_", "DS_ANS_BRAKE_PEDAL_POS_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_BRAKE_PRESSURE_MIN_", "DS_ANS_BRAKE_PRESSURE_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_RBK_PRESSURE_", "DS_ANS_RBK_PRESSURE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_RBK_SWITCH_OFF_RAMP_TIME_", "DS_ANS_RBK_SWITCH_OFF_RAMP_TIME_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_RBK_SWITCH_ON_DELAY_", "DS_ANS_RBK_SWITCH_ON_DELAY_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_ROLLBACK_PROT_OFF_DELAY_AP_ON_", "DS_ANS_ROLLBACK_PROT_OFF_DELAY_AP_ON_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_ROLLBACK_PROTECTION_OFF_DELAY_", "DS_ANS_ROLLBACK_PROTECTION_OFF_DELAY_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_SIGNAL_DELAY_", "DS_ANS_SIGNAL_DELAY_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_SIGNAL_SELECTION_", "DS_ANS_SIGNAL_SELECTION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANS_VARIANT_", "DS_ANS_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ANTI_BLOCK_CONTROL_", "DS_ANTI_BLOCK_CONTROL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "AUX_CONSUMER_TORQUE_AT_ENG_SPEED_", "DS_AUX_CONSUMER_TORQUE_AT_ENG_SPEED_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "AXLE_GEAR_RATIO_", "DS_AXLE_GEAR_RATIO_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_CONTROLLER_NUMBER_PUBLIC_CAN_", "DS_CAN_CONTROLLER_NUMBER_PUBLIC_CAN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_DM1_AMBER_WARNING_LAMP_CTRL_", "DS_CAN_DM1_AMBER_WARNING_LAMP_CTRL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_DM1_PROTECT_LAMP_CTRL_", "DS_CAN_DM1_PROTECT_LAMP_CTRL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_DM1_RED_STOP_LAMP_CTRL_", "DS_CAN_DM1_RED_STOP_LAMP_CTRL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_DM1_SEND_SEL_", "DS_CAN_DM1_SEND_SEL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_DM1_VARIANT_", "DS_CAN_DM1_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_ENGAGED_DELAY_ANS_1_", "DS_CAN_ENGAGED_DELAY_ANS_1_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_ENGAGED_DELAY_N_FORWARD_", "DS_CAN_ENGAGED_DELAY_N_FORWARD_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_ENGAGED_DELAY_N_REVERSE_", "DS_CAN_ENGAGED_DELAY_N_REVERSE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_GEAR_RATIO_AT_STOP_", "DS_CAN_GEAR_RATIO_AT_STOP_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_IES_RET_HANDLEVER_MODE_", "DS_CAN_IES_RET_HANDLEVER_MODE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_IES_RET_OUTPUT_SPEED_LIMITS_", "DS_CAN_IES_RET_OUTPUT_SPEED_LIMITS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_IGNORE_ABS_", "DS_CAN_IGNORE_ABS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_IGNORE_KICK_DOWN_", "DS_CAN_IGNORE_KICK_DOWN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_PROTOCOL_PUBLIC_CAN_", "DS_CAN_PROTOCOL_PUBLIC_CAN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_GEAR_RATIO_AT_STOP_", "DS_CAN_SAE_GEAR_RATIO_AT_STOP_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_RET_MODE_AT_ABS_DEFECT_", "DS_CAN_SAE_RET_MODE_AT_ABS_DEFECT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_ASC1_SOURCE_ADR_", "DS_CAN_SAE_ASC1_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_CCVS_SOURCE_ADR_", "DS_CAN_SAE_CCVS_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_CCVS_SOURCE_ADR_1_", "DS_CAN_SAE_CCVS_SOURCE_ADR_1_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_CCVS_SOURCE_ADR_2_", "DS_CAN_SAE_CCVS_SOURCE_ADR_2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_EBC1_SOURCE_ADR_", "DS_CAN_SAE_EBC1_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_EBC3_SOURCE_ADR_", "DS_CAN_SAE_EBC3_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_EBC5_SOURCE_ADR_", "DS_CAN_SAE_EBC5_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_EEC1_SOURCE_ADR_", "DS_CAN_SAE_EEC1_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_EEC2_SOURCE_ADR_", "DS_CAN_SAE_EEC2_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_EEC3_SOURCE_ADR_", "DS_CAN_SAE_EEC3_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_ENG_CONF_SOURCE_ADR_", "DS_CAN_SAE_ENG_CONF_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_ERC1_VARIANT_", "DS_CAN_SAE_ERC1_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_ETC2_VARIANT_", "DS_CAN_SAE_ETC2_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_LFC_SOURCE_ADR_", "DS_CAN_SAE_LFC_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_SEND_CYCLIC_TSC1_ENG_", "DS_CAN_SAE_SEND_CYCLIC_TSC1_ENG_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_SEND_CYCLIC_TSC1_TRX_", "DS_CAN_SAE_SEND_CYCLIC_TSC1_TRX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_TC1_SOURCE_ADR_", "DS_CAN_SAE_TC1_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_TD_SOURCE_ADR_", "DS_CAN_SAE_TD_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_TSC1_RET_SOURCE_ADR_1_", "DS_CAN_SAE_TSC1_RET_SOURCE_ADR_1_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_TSC1_RET_SOURCE_ADR_2_", "DS_CAN_SAE_TSC1_RET_SOURCE_ADR_2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_TSC1_RET_SOURCE_ADR_3_", "DS_CAN_SAE_TSC1_RET_SOURCE_ADR_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_VDHR_SOURCE_ADR_", "DS_CAN_SAE_VDHR_SOURCE_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_SAE_TSC1_TRX_DESTINATION_ADR_", "DS_CAN_SAE_TSC1_TRX_DESTINATION_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CAN_VPP_SEND_ETC1_ETC2_", "DS_CAN_VPP_SEND_ETC1_ETC2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CONV_CTRL_1ST_GEAR_OUT_SPEED_MAX_", "DS_CONV_CTRL_1ST_GEAR_OUT_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CONV_CTRL_1ST_GEAR_OUT_SPEED_MIN_", "DS_CONV_CTRL_1ST_GEAR_OUT_SPEED_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "CONV_CTRL_1ST_GEAR_WR_DUTY_CYCLE_", "DS_CONV_CTRL_1ST_GEAR_WR_DUTY_CYCLE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "DS_CHECKSUM_", "DS_DS_CHECKSUM_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "DS_CREATION_DATE_", "DS_DS_CREATION_DATE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "DS_ENGINE_INFO_", "DS_DS_ENGINE_INFO_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "DS_IDENTIFICATION_", "DS_DS_IDENTIFICATION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "DS_INFO_", "DS_DS_INFO_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "DS_VEHICLE_INFO_", "DS_DS_VEHICLE_INFO_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "DS_VERSION_", "DS_DS_VERSION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "EBS_VARIANT_", "DS_EBS_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_BRAKE_OFF_AT_DNS_AP0_", "DS_ENG_BRAKE_OFF_AT_DNS_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_BRAKE_OFF_SHIFT_DELAY_DNS_", "DS_ENG_BRAKE_OFF_SHIFT_DELAY_DNS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_ACCELERATOR_PEDAL_RANGE_", "DS_ENG_CAN_ACCELERATOR_PEDAL_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_PARASITIC_LOSS_TRQ_MAX_", "DS_ENG_CAN_PARASITIC_LOSS_TRQ_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_AT_ENG_SPEED_1ST_GEAR_", "DS_ENG_CAN_TRQ_LMT_AT_ENG_SPEED_1ST_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_AT_ENG_SPEED_2ND_GEAR_", "DS_ENG_CAN_TRQ_LMT_AT_ENG_SPEED_2ND_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_AT_ENG_SPEED_3RD_GEAR_", "DS_ENG_CAN_TRQ_LMT_AT_ENG_SPEED_3RD_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_FALL_TIME_DURING_DNS_", "DS_ENG_CAN_TRQ_LMT_FALL_TIME_DURING_DNS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_AT_ENG_SPEED_4TH_GEAR_", "DS_ENG_CAN_TRQ_LMT_AT_ENG_SPEED_4TH_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_AT_TIME_N_TO_GEAR_", "DS_ENG_CAN_TRQ_LMT_AT_TIME_N_TO_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_DNS_2_1_", "DS_ENG_CAN_TRQ_LMT_DNS_2_1_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_DNS_3_2_", "DS_ENG_CAN_TRQ_LMT_DNS_3_2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_DNS_4_3_", "DS_ENG_CAN_TRQ_LMT_DNS_4_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_OTHER_SHIFTS_", "DS_ENG_CAN_TRQ_LMT_OTHER_SHIFTS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_REVERSE_", "DS_ENG_CAN_TRQ_LMT_REVERSE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_RISE_TIME_AFTER_SHIFT_", "DS_ENG_CAN_TRQ_LMT_RISE_TIME_AFTER_SHIFT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_UPS_1_2_", "DS_ENG_CAN_TRQ_LMT_UPS_1_2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_UPS_2_3_", "DS_ENG_CAN_TRQ_LMT_UPS_2_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_UPS_3_4_", "DS_ENG_CAN_TRQ_LMT_UPS_3_4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT_VIA_PARASITIC_LOSS_", "DS_ENG_CAN_TRQ_LMT_VIA_PARASITIC_LOSS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT2_AT_ENG_SPEED_1ST_GEAR_", "DS_ENG_CAN_TRQ_LMT2_AT_ENG_SPEED_1ST_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT2_AT_ENG_SPEED_2ND_GEAR_", "DS_ENG_CAN_TRQ_LMT2_AT_ENG_SPEED_2ND_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT2_AT_ENG_SPEED_3RD_GEAR_", "DS_ENG_CAN_TRQ_LMT2_AT_ENG_SPEED_3RD_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_LMT2_AT_ENG_SPEED_4TH_GEAR_", "DS_ENG_CAN_TRQ_LMT2_AT_ENG_SPEED_4TH_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_RELEASE_DNS_2_1_", "DS_ENG_CAN_TRQ_RELEASE_DNS_2_1_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_RELEASE_DNS_3_2_", "DS_ENG_CAN_TRQ_RELEASE_DNS_3_2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_RELEASE_DNS_4_3_", "DS_ENG_CAN_TRQ_RELEASE_DNS_4_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_RELEASE_OTHER_SHIFTS_", "DS_ENG_CAN_TRQ_RELEASE_OTHER_SHIFTS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_RELEASE_UPS_1_2_", "DS_ENG_CAN_TRQ_RELEASE_UPS_1_2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_RELEASE_UPS_2_3_", "DS_ENG_CAN_TRQ_RELEASE_UPS_2_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_CAN_TRQ_RELEASE_UPS_3_4_", "DS_ENG_CAN_TRQ_RELEASE_UPS_3_4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_DUTY_CYCLE_RANGE_", "DS_ENG_DUTY_CYCLE_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_ECU_TYPE_", "DS_ENG_ECU_TYPE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_FREQUENCY_RANGE_", "DS_ENG_FREQUENCY_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_MOMENT_OF_INERTIA_", "DS_ENG_MOMENT_OF_INERTIA_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_SPEED_RANGE_", "DS_ENG_SPEED_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENG_TORQUE_CURVES_", "DS_ENG_TORQUE_CURVES_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENGAGE_ENGINE_SPEED_MAX_", "DS_ENGAGE_ENGINE_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENGAGE_LOCK_OUTPUT_SPEED_MAX_", "DS_ENGAGE_LOCK_OUTPUT_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "ENGAGE_RG_OUTPUT_SPEED_MAX_", "DS_ENGAGE_RG_OUTPUT_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "EK_OFF_1ST_GEAR_AT_FB_ON_SELECTOR_", "DS_EK_OFF_1ST_GEAR_AT_FB_ON_SELECTOR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "EK_OFF_1ST_GEAR_OUT_SPEED_MIN_", "DS_EK_OFF_1ST_GEAR_OUT_SPEED_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "EVENTMEM_BEHAVIOR_IF_FILLED_", "DS_EVENTMEM_BEHAVIOR_IF_FILLED_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "EVENTMEM_DELETE_CURRENT_ENTRIES_", "DS_EVENTMEM_DELETE_CURRENT_ENTRIES_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "EVENTMEM_DELETE_ELEMENT_AFTER_", "DS_EVENTMEM_DELETE_ELEMENT_AFTER_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "EVENTMEM_TIME_UNTIL_DELETE_", "DS_EVENTMEM_TIME_UNTIL_DELETE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_ABS_SETTING_", "DS_FLEXI_ABS_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_ANS_SETTING_", "DS_FLEXI_ANS_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_ALT_SP_SETTING_", "DS_FLEXI_ALT_SP_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_AUX_CON_SETTING_", "DS_FLEXI_AUX_CON_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_BS_SETTING_", "DS_FLEXI_BS_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_BSB_ACK_SETTING_", "DS_FLEXI_BSB_ACK_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_BSB_IN_SETTING_", "DS_FLEXI_BSB_IN_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_FB_OFF_SETTING_", "DS_FLEXI_FB_OFF_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_FB1_SETTING_", "DS_FLEXI_FB1_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_FB2_SETTING_", "DS_FLEXI_FB2_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_FB3_SETTING_", "DS_FLEXI_FB3_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_FRCD_NEUT_SETTING_", "DS_FLEXI_FRCD_NEUT_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_GEAR_ENBL_SETTING_", "DS_FLEXI_GEAR_ENBL_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_GEAR_GRD_SETTING_", "DS_FLEXI_GEAR_GRD_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_HB1_SETTING_", "DS_FLEXI_HB1_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_HB2_SETTING_", "DS_FLEXI_HB2_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_HB3_SETTING_", "DS_FLEXI_HB3_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_KD_SETTING_", "DS_FLEXI_KD_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_LIMP_HOME_SETTING_", "DS_FLEXI_LIMP_HOME_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_RET_OFF_SETTING_", "DS_FLEXI_RET_OFF_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_RETFB_OFF_SETTING_", "DS_FLEXI_RETFB_OFF_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_RG_GRD_SETTING_", "DS_FLEXI_RG_GRD_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_RG_ENBL_SETTING_", "DS_FLEXI_RG_ENBL_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXI_SP_SEL_SETTING_", "DS_FLEXI_SP_SEL_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_BRK_SIG_SETTING_", "DS_FLEXO_BRK_SIG_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_BSB_OUT_SETTING_", "DS_FLEXO_BSB_OUT_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_OIL_LVL_SIG_SETTING_", "DS_FLEXO_OIL_LVL_SIG_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_RG_SIG_SETTING_", "DS_FLEXO_RG_SIG_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_SPD_SIG_SETTING_", "DS_FLEXO_SPD_SIG_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_SPD_SIG_OUTPUT_SPEED_LIMIT_", "DS_FLEXO_SPD_SIG_OUTPUT_SPEED_LIMIT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_STRT_ENBL_SETTING_", "DS_FLEXO_STRT_ENBL_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_TACHO_SIG_SETTING_", "DS_FLEXO_TACHO_SIG_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "FLEXO_TEMP_SIG_SETTING_", "DS_FLEXO_TEMP_SIG_SETTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_ENBL_BRAKE_PEDAL_POS_MIN_", "DS_GEAR_ENBL_BRAKE_PEDAL_POS_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_ENBL_OUTPUT_SPEED_MAX_", "DS_GEAR_ENBL_OUTPUT_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_ENBL_VARIANT_", "DS_GEAR_ENBL_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_GUARD_BRAKE_PEDAL_POS_MIN_", "DS_GEAR_GUARD_BRAKE_PEDAL_POS_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_GUARD_OUTPUT_SPEED_MAX_", "DS_GEAR_GUARD_OUTPUT_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_GUARD_VARIANT_", "DS_GEAR_GUARD_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "GEAR_RATIO_AT_STOP_", "DS_GEAR_RATIO_AT_STOP_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "KWP_OEM_ECU_ADR_", "DS_KWP_OEM_ECU_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "LAMELLA_PROTECTION_MODE_", "DS_LAMELLA_PROTECTION_MODE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OEM_DATASET_NUMBER_", "DS_OEM_DATASET_NUMBER_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OEM_ECU_NUMBER_", "DS_OEM_ECU_NUMBER_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OEM_HARDWARE_NUMBER_", "DS_OEM_HARDWARE_NUMBER_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OEM_ID_", "DS_OEM_ID_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OEM_KWP_ECU_ADR_", "DS_OEM_KWP_ECU_ADR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OEM_SOFTWARE_NUMBER_", "DS_OEM_SOFTWARE_NUMBER_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_DISTANCE_BETWEEN_STOPS_MIN_", "DS_OIL_LVL_DISTANCE_BETWEEN_STOPS_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_EVENT_DISPLAY_SEL_", "DS_OIL_LVL_EVENT_DISPLAY_SEL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_EVENTMEM_ENTRIES_SEL_", "DS_OIL_LVL_EVENTMEM_ENTRIES_SEL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_M_ENGINE_SPEED_MAX.", "DS_OIL_LVL_M_ENGINE_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_M_NUMBER_PER_STOP_MAX_", "DS_OIL_LVL_M_NUMBER_PER_STOP_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_M_NUMBER_PER_STOP_MIN_", "DS_OIL_LVL_M_NUMBER_PER_STOP_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_M_NUMBER_STOPS_PER_AVG_", "DS_OIL_LVL_M_NUMBER_STOPS_PER_AVG_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_M_ON_REQUEST_", "DS_OIL_LVL_M_ON_REQUEST_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_M_STAND_STILL_TIME_MIN_", "DS_OIL_LVL_M_STAND_STILL_TIME_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_M_VARIANT_", "DS_OIL_LVL_M_VARIANT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_MAX_", "DS_OIL_LVL_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "OIL_LVL_MIN_", "DS_OIL_LVL_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "PUSH_BUTTON_EVENT_DISPLAYING_", "DS_PUSH_BUTTON_EVENT_DISPLAYING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "PUSH_BUTTON_LOCKING_KEYS_OFF_", "DS_PUSH_BUTTON_LOCKING_KEYS_OFF_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_BRAKE_TRANSDUCER_PRIORITY_", "DS_RET_BRAKE_TRANSDUCER_PRIORITY_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_BRK_PEDAL_POS_FOR_EXTENDED_TORQUE_", "DS_RET_BRK_PEDAL_POS_FOR_EXTENDED_TORQUE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_ECE13_POWER_MIN_", "DS_RET_ECE13_POWER_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_ECE13_OUTPUT_SPEED_LIMIT_", "DS_RET_ECE13_OUTPUT_SPEED_LIMIT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_ECE13_ SPEED_RANGE_KMPH_", "DS_RET_ECE13_SPEED_RANGE_KMPH_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_EMPTY_CONV_DURING_BRAKE_", "DS_RET_EMPTY_CONV_DURING_BRAKE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_EMPTY_CONV_INSTL_CC_OUT_SPD_MIN_", "DS_RET_EMPTY_CONV_INSTL_CC_OUT_SPD_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_EMPTY_CONV_OUTPUT_SPEED_MIN_", "DS_RET_EMPTY_CONV_OUTPUT_SPEED_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_EXTENDED_TORQUE_", "DS_RET_EXTENDED_TORQUE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_HB_ONLY_VIA_HB_OFF_", "DS_RET_HB_ONLY_VIA_HB_OFF_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_OFF_SOURCES_", "DS_RET_OFF_SOURCES_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_ON_MINTORQUE_HYST_", "DS_RET_ON_MINTORQUE_HYST_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_ON_MINTORQUE_MIN_PC_", "DS_RET_ON_MINTORQUE_MIN_PC_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_ON_OUTPUT_SPEED_LIMIT_", "DS_RET_ON_OUTPUT_SPEED_LIMIT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_POWER_LIMIT_", "DS_RET_POWER_LIMIT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_POWER_LIMIT_MIN_TORQUE_", "DS_RET_POWER_LIMIT_MIN_TORQUE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_REDUCTION_TEMPERATURE_RANGE_", "DS_RET_REDUCTION_TEMPERATURE_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_REDUCTION_T_CONV_RANGE_", "DS_RET_REDUCTION_T_CONV_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_REDUCTION_T_SUMP_RANGE_", "DS_RET_REDUCTION_T_SUMP_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_REQUEST_SOURCES_", "DS_RET_REQUEST_SOURCES_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_REQUESTED_TORQUE_RANGE_", "DS_RET_REQUESTED_TORQUE_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_WR_AFTER_RBK_SYNC_WR_RISE_TIME_", "DS_RET_WR_AFTER_RBK_SYNC_WR_RISE_TIME_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_WR_AT_RBK_SYNC_OUT_SPD_MAX_", "DS_RET_WR_AT_RBK_SYNC_OUT_SPD_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_WR_AT_RBK_SYNC_WR_RISE_TIME_", "DS_RET_WR_AT_RBK_SYNC_WR_RISE_TIME_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_WR_DUTY_CYC_LMT_AT_OUT_SPEED_2ND_GEAR_", "DS_RET_WR_DUTY_CYC_LMT_AT_OUT_SPEED_2ND_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_WR_DUTY_CYC_LMT_AT_OUT_SPEED_3RD_GEAR_", "DS_RET_WR_DUTY_CYC_LMT_AT_OUT_SPEED_3RD_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_WR_RISE_TIME_HWB_", "DS_RET_WR_RISE_TIME_HWB_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_WR_RISE_TIME_AFTER_RBK_SYNC_", "DS_RET_WR_RISE_TIME_AFTER_RBK_SYNC_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RET_WR_RISE_TIME_AFTER_RBK_SYNC_HWB_", "DS_RET_WR_RISE_TIME_AFTER_RBK_SYNC_HWB_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RG_AP0_WR_DUTY_CYCLE_AT_WP_ON_PC_", "DS_RG_AP0_WR_DUTY_CYCLE_AT_WP_ON_PC_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RG_AP0_WR_OFF_OUTPUT_SPEED_", "DS_RG_AP0_WR_OFF_OUTPUT_SPEED_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RG_WP_ON_OUTPUT_SPEED_", "DS_RG_WP_ON_OUTPUT_SPEED_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RG_WR_DUTY_CYC_OFFSET_AT_ENG_ACC_", "DS_RG_WR_DUTY_CYC_OFFSET_AT_ENG_ACC_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RG_WR_DUTY_CYC_OFFSET_AT_ENG_DEC_", "DS_RG_WR_DUTY_CYC_OFFSET_AT_ENG_DEC_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RG_WR_DUTY_CYCLE_AT_ENG_SPEED_", "DS_RG_WR_DUTY_CYCLE_AT_ENG_SPEED_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RG_WR_DUTY_CYCLE2_TEMP_MAX_", "DS_RG_WR_DUTY_CYCLE2_TEMP_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "RG_WR_DUTY_CYCLE2_AT_ENG_SPEED_", "DS_RG_WR_DUTY_CYCLE2_AT_ENG_SPEED_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SHIFT_TO_NEUTRAL_AT_ABS_", "DS_SHIFT_TO_NEUTRAL_AT_ABS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SAFE_ANTI_BLOCK_SEL_", "DS_SAFE_ANTI_BLOCK_SEL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SAFE_ENGAGE_OUTPUT_SPEED_MAX_", "DS_SAFE_ENGAGE_OUTPUT_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SAFE_LAMELLA_PROTECTION_MODE_", "DS_SAFE_LAMELLA_PROTECTION_MODE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SAFE_SHIFT_TO_NEUTRAL_AT_ABS_", "DS_SAFE_SHIFT_TO_NEUTRAL_AT_ABS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SAFE_STALLPOINT_ENG_SPEED_MIN_", "DS_SAFE_STALLPOINT_ENG_SPEED_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SAFE_STALLPOINT_TIME_MAX_", "DS_SAFE_STALLPOINT_TIME_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_ACC_MAX_AT_VEHICLE_SPEED_", "DS_SP_ACC_MAX_AT_VEHICLE_SPEED_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_ACC_MAX_ICTRL_1G_TRQ_MAX_PC_", "DS_SP_ACC_MAX_ICTRL_1G_TRQ_MAX_PC_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_AGH_MAXTIME_FORCED_DNS_", "DS_SP_AGH_MAXTIME_FORCED_DNS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_AGH_MAXTIME_INCREASE_UPS_", "DS_SP_AGH_MAXTIME_INCREASE_UPS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_DNS_ENGINE_SPEED_AP0_", "DS_SP_DNS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_DNS_ENGINE_SPEED_AP1_3_", "DS_SP_DNS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_DNS_ENGINE_SPEED_AP7_", "DS_SP_DNS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_DNS_ENGINE_SPEED_MAX_AP4_", "DS_SP_DNS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_DNS_ENGINE_SPEED_MAX_AP6_", "DS_SP_DNS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_DNS_ENGINE_SPEED_MIN_AP4_", "DS_SP_DNS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_DNS_ENGINE_SPEED_MIN_AP6_", "DS_SP_DNS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_DNS_VEHICLE_DEC_MAX_AP4_", "DS_SP_DNS_VEHICLE_DEC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_DNS_VEHICLE_DEC_MAX_AP6_", "DS_SP_DNS_VEHICLE_DEC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_DNS_VEHICLE_DEC_MIN_AP4_", "DS_SP_DNS_VEHICLE_DEC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_DNS_VEHICLE_DEC_MIN_AP6_", "DS_SP_DNS_VEHICLE_DEC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_ENGINE_SPEED_LIMIT_MAX_", "DS_SP_ENGINE_SPEED_LIMIT_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_ENGINE_SPEED_LIMIT_MIN_", "DS_SP_ENGINE_SPEED_LIMIT_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_ENGINE_TRQ_LIMIT_SELECTION_", "DS_SP_ENGINE_TRQ_LIMIT_SELECTION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_EK_OFF_1ST_GEAR_OUT_SPEED_MIN_", "DS_SP_EK_OFF_1ST_GEAR_OUT_SPEED_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_FORCED_DNS_DEC_MAX_", "DS_SP_FORCED_DNS_DEC_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_FORCED_DNS_RET_TORQUE_MIN_", "DS_SP_FORCED_DNS_RET_TORQUE_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_MAXTIME_FORCED_DNS_", "DS_SP_MAXTIME_FORCED_DNS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_MAXTIME_GEARHUNTING_", "DS_SP_MAXTIME_GEARHUNTING_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_NUMBER_AT_SP_SWITCH_HIGH_", "DS_SP_NUMBER_AT_SP_SWITCH_HIGH_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_NUMBER_AT_SP_SWITCH_LOW_", "DS_SP_NUMBER_AT_SP_SWITCH_LOW_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_NUMBER_AT_SP_SWITCH_OFF_", "DS_SP_NUMBER_AT_SP_SWITCH_OFF_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_NUMBER_AT_SP_SWITCH_ON_", "DS_SP_NUMBER_AT_SP_SWITCH_ON_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_NUMBER_AT_SP_SWITCH_OPEN_", "DS_SP_NUMBER_AT_SP_SWITCH_OPEN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_MINTIME_BETWEEN_SHIFTS_", "DS_SP_MINTIME_BETWEEN_SHIFTS_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_RET_FDNS_CONDITION_MINTIME_", "DS_SP_RET_FDNS_CONDITION_MINTIME_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_RET_FDNS_DEC_MAX_", "DS_SP_RET_FDNS_DEC_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_RET_FDNS_RET_TORQUE_MIN_", "DS_SP_RET_FDNS_RET_TORQUE_MIN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_SETUP_AT_SP_SEL_HIGH_", "DS_SP_SETUP_AT_SP_SEL_HIGH_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_SETUP_AT_SP_SEL_LOW_", "DS_SP_SETUP_AT_SP_SEL_LOW_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_SETUP_AT_SP_SEL_OPEN_", "DS_SP_SETUP_AT_SP_SEL_OPEN_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_GRADE_", "DS_SP_TOPO_HI_GRADE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_GRADE_", "DS_SP_TOPO_LO_GRADE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_DNS_ENG_SPEED_MIN_AP4_", "DS_SP_TOPO_LO_DNS_ENG_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_DNS_ENG_SPEED_MAX_AP4_", "DS_SP_TOPO_LO_DNS_ENG_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_DNS_ENG_SPEED_MIN_AP6_", "DS_SP_TOPO_LO_DNS_ENG_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_DNS_ENG_SPEED_MAX_AP6_", "DS_SP_TOPO_LO_DNS_ENG_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_DNS_ENG_SPEED_MIN_AP4_", "DS_SP_TOPO_HI_DNS_ENG_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_DNS_ENG_SPEED_MAX_AP4_", "DS_SP_TOPO_HI_DNS_ENG_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_DNS_ENG_SPEED_MIN_AP6_", "DS_SP_TOPO_HI_DNS_ENG_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_DNS_ENG_SPEED_MAX_AP6_", "DS_SP_TOPO_HI_DNS_ENG_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_DNS_VEH_DEC_MIN_AP4_", "DS_SP_TOPO_HI_DNS_VEH_DEC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_DNS_VEH_DEC_MAX_AP4_", "DS_SP_TOPO_HI_DNS_VEH_DEC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_DNS_VEH_DEC_MIN_AP6_", "DS_SP_TOPO_HI_DNS_VEH_DEC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_DNS_VEH_DEC_MAX_AP6_", "DS_SP_TOPO_HI_DNS_VEH_DEC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_DNS_VEH_DEC_MIN_AP4_", "DS_SP_TOPO_LO_DNS_VEH_DEC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_DNS_VEH_DEC_MAX_AP4_", "DS_SP_TOPO_LO_DNS_VEH_DEC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_DNS_VEH_DEC_MIN_AP6_", "DS_SP_TOPO_LO_DNS_VEH_DEC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_DNS_VEH_DEC_MAX_AP6_", "DS_SP_TOPO_LO_DNS_VEH_DEC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_UPS_ENG_SPEED_MIN_AP4_", "DS_SP_TOPO_HI_UPS_ENG_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_UPS_ENG_SPEED_MAX_AP4_", "DS_SP_TOPO_HI_UPS_ENG_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_UPS_ENG_SPEED_MIN_AP6_", "DS_SP_TOPO_HI_UPS_ENG_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_UPS_ENG_SPEED_MAX_AP6_", "DS_SP_TOPO_HI_UPS_ENG_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_UPS_ENG_SPEED_MIN_AP4_", "DS_SP_TOPO_LO_UPS_ENG_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_UPS_ENG_SPEED_MAX_AP4_", "DS_SP_TOPO_LO_UPS_ENG_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_UPS_ENG_SPEED_MIN_AP6_", "DS_SP_TOPO_LO_UPS_ENG_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_UPS_ENG_SPEED_MAX_AP6_", "DS_SP_TOPO_LO_UPS_ENG_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_UPS_VEH_ACC_MIN_AP4_", "DS_SP_TOPO_LO_UPS_VEH_ACC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_UPS_VEH_ACC_MAX_AP4_", "DS_SP_TOPO_LO_UPS_VEH_ACC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_UPS_VEH_ACC_MIN_AP6_", "DS_SP_TOPO_LO_UPS_VEH_ACC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_LO_UPS_VEH_ACC_MAX_AP6_", "DS_SP_TOPO_LO_UPS_VEH_ACC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_UPS_VEH_ACC_MIN_AP4_", "DS_SP_TOPO_HI_UPS_VEH_ACC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_UPS_VEH_ACC_MAX_AP4_", "DS_SP_TOPO_HI_UPS_VEH_ACC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_UPS_VEH_ACC_MIN_AP6_", "DS_SP_TOPO_HI_UPS_VEH_ACC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_TOPO_HI_UPS_VEH_ACC_MAX_AP6_", "DS_SP_TOPO_HI_UPS_VEH_ACC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_UPS_ENGINE_SPEED_AP0_", "DS_SP_UPS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_UPS_ENGINE_SPEED_AP1_3_", "DS_SP_UPS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_UPS_ENGINE_SPEED_AP7_", "DS_SP_UPS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_UPS_ENGINE_SPEED_MAX_AP4_", "DS_SP_UPS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_UPS_ENGINE_SPEED_MAX_AP6_", "DS_SP_UPS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_UPS_ENGINE_SPEED_MIN_AP4_", "DS_SP_UPS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_UPS_ENGINE_SPEED_MIN_AP6_", "DS_SP_UPS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_UPS_VEHICLE_ACC_MAX_AP4_", "DS_SP_UPS_VEHICLE_ACC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_UPS_VEHICLE_ACC_MAX_AP6_", "DS_SP_UPS_VEHICLE_ACC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_UPS_VEHICLE_ACC_MIN_AP4_", "DS_SP_UPS_VEHICLE_ACC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_UPS_VEHICLE_ACC_MIN_AP6_", "DS_SP_UPS_VEHICLE_ACC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP_VEHICLE_ACC_LIMIT_DNS_AP6_", "DS_SP_VEHICLE_ACC_LIMIT_DNS_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_ENG_SPEED_MAX_", "DS_SP1_ENG_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_ENG_TORQUE_RANGE_", "DS_SP1_ENG_TORQUE_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_NUMBER_", "DS_SP1_NUMBER_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_TYPE_", "DS_SP1_TYPE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_TM_DIFFERENTIAL_", "DS_SP1_TM_DIFFERENTIAL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_VEHICLE_WEIGHT_RANGE_", "DS_SP1_VEHICLE_WEIGHT_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_ENGINE_SPEED_AP0_", "DS_SP1_DNS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_ENGINE_SPEED_AP1_3_", "DS_SP1_DNS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_ENGINE_SPEED_AP7_", "DS_SP1_DNS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_ENGINE_SPEED_AP7_", "DS_SP1_DNS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_ENGINE_SPEED_MAX_AP4_", "DS_SP1_DNS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_ENGINE_SPEED_MIN_AP4_", "DS_SP1_DNS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_ENGINE_SPEED_MAX_AP6_", "DS_SP1_DNS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_ENGINE_SPEED_MIN_AP6_", "DS_SP1_DNS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_VEHICLE_DEC_MAX_AP4_", "DS_SP1_DNS_VEHICLE_DEC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_VEHICLE_DEC_MIN_AP4_", "DS_SP1_DNS_VEHICLE_DEC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_VEHICLE_DEC_MAX_AP6_", "DS_SP1_DNS_VEHICLE_DEC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_DNS_VEHICLE_DEC_MIN_AP6_", "DS_SP1_DNS_VEHICLE_DEC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_UPS_ENGINE_SPEED_AP0_", "DS_SP1_UPS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_UPS_ENGINE_SPEED_AP1_3_", "DS_SP1_UPS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_UPS_ENGINE_SPEED_AP7_", "DS_SP1_UPS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_UPS_ENGINE_SPEED_MAX_AP4_", "DS_SP1_UPS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_UPS_ENGINE_SPEED_MIN_AP4_", "DS_SP1_UPS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_UPS_ENGINE_SPEED_MAX_AP6_", "DS_SP1_UPS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_UPS_ENGINE_SPEED_MIN_AP6_", "DS_SP1_UPS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_UPS_VEHICLE_ACC_MIN_AP4_", "DS_SP1_UPS_VEHICLE_ACC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_UPS_VEHICLE_ACC_MAX_AP4_", "DS_SP1_UPS_VEHICLE_ACC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_UPS_VEHICLE_ACC_MIN_AP6_", "DS_SP1_UPS_VEHICLE_ACC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP1_UPS_VEHICLE_ACC_MAX_AP6_", "DS_SP1_UPS_VEHICLE_ACC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_ENG_TORQUE_RANGE_", "DS_SP2_ENG_TORQUE_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_ENG_SPEED_MAX_", "DS_SP2_ENG_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_NUMBER_", "DS_SP2_NUMBER_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_TM_DIFFERENTIAL_", "DS_SP2_TM_DIFFERENTIAL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_TYPE_", "DS_SP2_TYPE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_VEHICLE_WEIGHT_RANGE_", "DS_SP2_VEHICLE_WEIGHT_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_DNS_ENGINE_SPEED_AP0_", "DS_SP2_DNS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_DNS_ENGINE_SPEED_AP1_3_", "DS_SP2_DNS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_DNS_ENGINE_SPEED_AP7_", "DS_SP2_DNS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_DNS_ENGINE_SPEED_MAX_AP4_", "DS_SP2_DNS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_DNS_ENGINE_SPEED_MIN_AP4_", "DS_SP2_DNS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_DNS_ENGINE_SPEED_MAX_AP6_", "DS_SP2_DNS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_DNS_ENGINE_SPEED_MIN_AP6_", "DS_SP2_DNS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_DNS_VEHICLE_DEC_MIN_AP4_", "DS_SP2_DNS_VEHICLE_DEC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_DNS_VEHICLE_DEC_MAX_AP4_", "DS_SP2_DNS_VEHICLE_DEC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_DNS_VEHICLE_DEC_MIN_AP6_", "DS_SP2_DNS_VEHICLE_DEC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_DNS_VEHICLE_DEC_MAX_AP6_", "DS_SP2_DNS_VEHICLE_DEC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_UPS_ENGINE_SPEED_AP0_", "DS_SP2_UPS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_UPS_ENGINE_SPEED_AP1_3_", "DS_SP2_UPS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_UPS_ENGINE_SPEED_AP7_", "DS_SP2_UPS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_UPS_ENGINE_SPEED_MAX_AP4_", "DS_SP2_UPS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_UPS_ENGINE_SPEED_MIN_AP4_", "DS_SP2_UPS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_UPS_ENGINE_SPEED_MAX_AP6_", "DS_SP2_UPS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_UPS_ENGINE_SPEED_MIN_AP6_", "DS_SP2_UPS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_UPS_VEHICLE_ACC_MAX_AP4_", "DS_SP2_UPS_VEHICLE_ACC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_UPS_VEHICLE_ACC_MIN_AP4_", "DS_SP2_UPS_VEHICLE_ACC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_UPS_VEHICLE_ACC_MAX_AP6_", "DS_SP2_UPS_VEHICLE_ACC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP2_UPS_VEHICLE_ACC_MIN_AP6_", "DS_SP2_UPS_VEHICLE_ACC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_ENG_TORQUE_RANGE_", "DS_SP3_ENG_TORQUE_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_ENG_SPEED_MAX_", "DS_SP3_ENG_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_NUMBER_", "DS_SP3_NUMBER_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_TM_DIFFERENTIAL_", "DS_SP3_TM_DIFFERENTIAL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_TYPE_", "DS_SP3_TYPE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_VEHICLE_WEIGHT_RANGE_", "DS_SP3_VEHICLE_WEIGHT_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_DNS_ENGINE_SPEED_AP0_", "DS_SP3_DNS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_DNS_ENGINE_SPEED_AP1_3_", "DS_SP3_DNS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_DNS_ENGINE_SPEED_AP7_", "DS_SP3_DNS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_DNS_ENGINE_SPEED_MAX_AP4_", "DS_SP3_DNS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_DNS_ENGINE_SPEED_MIN_AP4_", "DS_SP3_DNS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_DNS_ENGINE_SPEED_MAX_AP6_", "DS_SP3_DNS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_DNS_ENGINE_SPEED_MIN_AP6_", "DS_SP3_DNS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_DNS_VEHICLE_DEC_MAX_AP4_", "DS_SP3_DNS_VEHICLE_DEC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_DNS_VEHICLE_DEC_MIN_AP4_", "DS_SP3_DNS_VEHICLE_DEC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_DNS_VEHICLE_DEC_MAX_AP6_", "DS_SP3_DNS_VEHICLE_DEC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_DNS_VEHICLE_DEC_MIN_AP6_", "DS_SP3_DNS_VEHICLE_DEC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_UPS_ENGINE_SPEED_AP0_", "DS_SP3_UPS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_UPS_ENGINE_SPEED_AP1_3_", "DS_SP3_UPS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_UPS_ENGINE_SPEED_AP7_", "DS_SP3_UPS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_UPS_ENGINE_SPEED_MAX_AP4_", "DS_SP3_UPS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_UPS_ENGINE_SPEED_MIN_AP4_", "DS_SP3_UPS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_UPS_ENGINE_SPEED_MAX_AP6_", "DS_SP3_UPS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_UPS_ENGINE_SPEED_MIN_AP6_", "DS_SP3_UPS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_UPS_VEHICLE_ACC_MIN_AP4_", "DS_SP3_UPS_VEHICLE_ACC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_UPS_VEHICLE_ACC_MAX_AP4_", "DS_SP3_UPS_VEHICLE_ACC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_UPS_VEHICLE_ACC_MIN_AP6_", "DS_SP3_UPS_VEHICLE_ACC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP3_UPS_VEHICLE_ACC_MAX_AP6_", "DS_SP3_UPS_VEHICLE_ACC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_ENG_TORQUE_RANGE_", "DS_SP4_ENG_TORQUE_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_ENG_SPEED_MAX_", "DS_SP4_ENG_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_NUMBER_", "DS_SP4_NUMBER_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_TM_DIFFERENTIAL_", "DS_SP4_TM_DIFFERENTIAL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_TYPE_", "DS_SP4_TYPE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_VEHICLE_WEIGHT_RANGE_", "DS_SP4_VEHICLE_WEIGHT_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_DNS_ENGINE_SPEED_AP0_", "DS_SP4_DNS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_DNS_ENGINE_SPEED_AP1_3_", "DS_SP4_DNS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_DNS_ENGINE_SPEED_AP7_", "DS_SP4_DNS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_DNS_ENGINE_SPEED_MAX_AP4_", "DS_SP4_DNS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_DNS_ENGINE_SPEED_MIN_AP4_", "DS_SP4_DNS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_DNS_ENGINE_SPEED_MAX_AP6_", "DS_SP4_DNS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_DNS_ENGINE_SPEED_MIN_AP6_", "DS_SP4_DNS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_DNS_VEHICLE_DEC_MAX_AP4_", "DS_SP4_DNS_VEHICLE_DEC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_DNS_VEHICLE_DEC_MIN_AP4_", "DS_SP4_DNS_VEHICLE_DEC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_DNS_VEHICLE_DEC_MAX_AP6_", "DS_SP4_DNS_VEHICLE_DEC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_DNS_VEHICLE_DEC_MIN_AP6_", "DS_SP4_DNS_VEHICLE_DEC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_UPS_ENGINE_SPEED_AP0_", "DS_SP4_UPS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_UPS_ENGINE_SPEED_AP1_3_", "DS_SP4_UPS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_UPS_ENGINE_SPEED_AP7_", "DS_SP4_UPS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_UPS_ENGINE_SPEED_MAX_AP4_", "DS_SP4_UPS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_UPS_ENGINE_SPEED_MIN_AP4_", "DS_SP4_UPS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_UPS_ENGINE_SPEED_MAX_AP6_", "DS_SP4_UPS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_UPS_ENGINE_SPEED_MIN_AP6_", "DS_SP4_UPS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_UPS_VEHICLE_ACC_MIN_AP4_", "DS_SP4_UPS_VEHICLE_ACC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_UPS_VEHICLE_ACC_MAX_AP4_", "DS_SP4_UPS_VEHICLE_ACC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_UPS_VEHICLE_ACC_MIN_AP6_", "DS_SP4_UPS_VEHICLE_ACC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP4_UPS_VEHICLE_ACC_MAX_AP6_", "DS_SP4_UPS_VEHICLE_ACC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_ENG_TORQUE_RANGE_", "DS_SP5_ENG_TORQUE_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_ENG_SPEED_MAX_", "DS_SP5_ENG_SPEED_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_NUMBER_", "DS_SP5_NUMBER_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_TM_DIFFERENTIAL_", "DS_SP5_TM_DIFFERENTIAL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_TYPE_", "DS_SP5_TYPE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_VEHICLE_WEIGHT_RANGE_", "DS_SP5_VEHICLE_WEIGHT_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_AP0_", "DS_SP5_DNS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_AP1_3_", "DS_SP5_DNS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_AP7_", "DS_SP5_DNS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_MAX_AP4_", "DS_SP5_DNS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_MIN_AP4_", "DS_SP5_DNS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_AP0_", "DS_SP5_DNS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_AP1_3_", "DS_SP5_DNS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_AP7_", "DS_SP5_DNS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_MAX_AP4_", "DS_SP5_DNS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_MIN_AP4_", "DS_SP5_DNS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_MAX_AP6_", "DS_SP5_DNS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_ENGINE_SPEED_MIN_AP6_", "DS_SP5_DNS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_VEHICLE_DEC_MAX_AP4_", "DS_SP5_DNS_VEHICLE_DEC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_VEHICLE_DEC_MIN_AP4_", "DS_SP5_DNS_VEHICLE_DEC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_VEHICLE_DEC_MAX_AP6_", "DS_SP5_DNS_VEHICLE_DEC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_DNS_VEHICLE_DEC_MIN_AP6_", "DS_SP5_DNS_VEHICLE_DEC_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_UPS_ENGINE_SPEED_AP0_", "DS_SP5_UPS_ENGINE_SPEED_AP0_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_UPS_ENGINE_SPEED_AP1_3_", "DS_SP5_UPS_ENGINE_SPEED_AP1_3_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_UPS_ENGINE_SPEED_AP7_", "DS_SP5_UPS_ENGINE_SPEED_AP7_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_UPS_ENGINE_SPEED_MAX_AP4_", "DS_SP5_UPS_ENGINE_SPEED_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_UPS_ENGINE_SPEED_MIN_AP4_", "DS_SP5_UPS_ENGINE_SPEED_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_UPS_ENGINE_SPEED_MAX_AP6_", "DS_SP5_UPS_ENGINE_SPEED_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_UPS_ENGINE_SPEED_MIN_AP6_", "DS_SP5_UPS_ENGINE_SPEED_MIN_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_UPS_VEHICLE_ACC_MAX_AP4_", "DS_SP5_UPS_VEHICLE_ACC_MAX_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_UPS_VEHICLE_ACC_MIN_AP4_", "DS_SP5_UPS_VEHICLE_ACC_MIN_AP4_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_UPS_VEHICLE_ACC_MAX_AP6_", "DS_SP5_UPS_VEHICLE_ACC_MAX_AP6_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SPD_SIG_OUTPUT_SPEED_LIMIT_", "DS_SPD_SIG_OUTPUT_SPEED_LIMIT_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TIM_EVENTMEM_ENTRIES_SEL_", "DS_TIM_EVENTMEM_ENTRIES_SEL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_DIFFERENTIAL_", "DS_TM_DIFFERENTIAL_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_EXTENSION_1_", "DS_TM_EXTENSION_1_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_EXTENSION_2_", "DS_TM_EXTENSION_2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_GENERATION_", "DS_TM_GENERATION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_GUIDE_WHEELTYPE_", "DS_TM_GUIDE_WHEELTYPE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_GUIDE_WHEELVERSION_", "DS_TM_GUIDE_WHEELVERSION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_INPUT_ANGLE_DRIVE_", "DS_TM_INPUT_ANGLE_DRIVE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_N3_PULS_PER_REVOLUTION_", "DS_TM_N3_PULS_PER_REVOLUTION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_OUTPUT_ANGLE_DRIVE_", "DS_TM_OUTPUT_ANGLE_DRIVE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_PUMP_", "DS_TM_PUMP_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_PUMPTYPE_", "DS_TM_PUMPTYPE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_PUMPVERSION_", "DS_TM_PUMPVERSION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_REVERSE_GEAR_", "DS_TM_REVERSE_GEAR_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_TURBINE_", "DS_TM_TURBINE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_TURBINETYPE_", "DS_TM_TURBINETYPE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_TURBINEVERSION_", "DS_TM_TURBINEVERSION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_TYPE_", "DS_TM_TYPE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_VERSION_", "DS_TM_VERSION_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TM_WORKING_PRESSURE_", "DS_TM_WORKING_PRESSURE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "TYRE_RADIUS_DYNAMIC_", "DS_TYRE_RADIUS_DYNAMIC_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "VEHICLE_AXLE_GEAR_RATIO_", "DS_VEHICLE_AXLE_GEAR_RATIO_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "VEHICLE_TYRE_RADIUS_DYNAMIC_", "DS_VEHICLE_TYRE_RADIUS_DYNAMIC_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "VEHICLE_WEIGHT_MAX_", "DS_VEHICLE_WEIGHT_MAX_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "VEHICLE_WEIGHT_RANGE_", "DS_VEHICLE_WEIGHT_RANGE_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "Z_RESERVE_SPEICHER_1_", "DS_Z_RESERVE_SPEICHER_1_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "Z_RESERVE_SPEICHER_2_", "DS_Z_RESERVE_SPEICHER_2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "HWB_GRENZE_N2_", "DS_HWB_GRENZE_N2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "NTOLERANZ_RB_", "DS_NTOLERANZ_RB_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "PR_STEIG_RB_", "DS_PR_STEIG_RB_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "PR_STEIG_12_", "DS_PR_STEIG_12_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "WE_A1_", "DS_WE_A1_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "WE_EIN_N2_", "DS_WE_EIN_N2_de.htm"))
insDoc(lv01_Datensatzkonstanten, gLnk("S", "SP5_UPS_VEHICLE_ACC_MIN_AP6_", "DS_SP5_UPS_VEHICLE_ACC_MIN_AP6_de.htm"))
lv01_Tools = insFld(foldersTree, gFld("Tools", "javascript:parent.op()"))
insDoc(lv01_Tools, gLnk("S", "binär-hexadezimal-dezimal-Umrechner", "bin_hex_dec_calc_de.htm"))
